uuid: 03f69e4f-5d5b-41d9-be33-7637d30e1d62
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.action
  module:
    - text
_core:
  default_config_hash: EQ3ySEeBhi9uSn1kt-aUSTMYj7AzXaL-pzSq_BIUSiA
id: node.action.field_summary
field_name: field_summary
entity_type: node
bundle: action
label: Summary
description: 'Enter a short description of what this Action is about. The summary is displayed on Action teasers, such as on the Actions page. '
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
